Subject: Molsoft ICM Workshop Cambridge MA

From: Molsoft LLC <andy)at(molsoft.com>
Date: Tue, 5 Apr 2005 14:39:58 -0700 (PDT)

LIMITED SPACES ARE AVAILABLE at our East Coast Workshop in Cambridge MA.
Molsoft LLC will be holding a one day ICM workshop on Thursday April 28th
2005 in Cambridge MA at Biogen-Idec. The workshop entitled "Protein
Structure and Drug Design" will cover a wide range of topics including:

- Bioinformatics, Structure and Annotation
- Graphics
- Protein Modeling
- Simulations
- Small Molecule Docking
- Cheminformatics
- QSAR

For more information please call 858 625 2000 (ext108) or E mail
andy)at(molsoft.com or see our website www.molsoft.com/training.html